@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-light-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-light-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-light-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-light-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-light-webfont.svg#CooperHewitt') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-light-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-light-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-light-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-light-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-light-webfont.svg#CooperHewitt') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-lightitalic-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.svg#CooperHewitt') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-lightitalic-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-lightitalic-webfont.svg#CooperHewitt') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-semibold-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.svg#CooperHewitt') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-semibold-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-semibold-webfont.svg#CooperHewitt') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.svg#CooperHewitt') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'CooperHewitt';
	src: url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.eot');
	src: url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.woff2') format('woff2'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.woff') format('woff'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.ttf') format('truetype'),
		url('cooper-hewitt/cooperhewitt-semibolditalic-webfont.svg#CooperHewitt') format('svg');
	font-weight: 700;
	font-style: italic;
}